<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Oswald:wght@200..700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap"
      rel="stylesheet"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css"
      integrity="sha512-DTOQO9RWCH3ppGqcWaEA1BIZOC6xxalwEsw9c2QQeAIftl+Vegovlnee1c9QX4TctnWMn13TZye+giMm8e2LwA=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="./css/style.css">
    <title>Algorithem</title>
  </head>
  <body>
    <div class="home-wrapper">
    <header class="index-header">
        <a href="">
        <div class="logo">
            <img src="assets/images/logo.png" alt="">
        </div>
    </a>
    </header>
 <div class="container-fluid">
    <div class="row align-items-center">
    <div class="col-lg-5">
    <div class="marketing">
        <div class="main-heading">
            <h1>We Empower Your Business!</h1>
        </div>
        <div class="main-list">
            <ul>
                <li>Top Rated Website Design Service</li>
                <li>Trendy Yet Professional</li>
                <li>Business Website Only In $249</li> 
                <li>Best Website Design Service</li> 
                <li>Unlimited Revisions</li> 
                <li>Fastest Turnaround Time</li> 
                <li>100% Customer Satisfaction</li> 
            </ul>
        </div>
        <button class="experience">
            MAKE THIS EXPERIENCE HAPPEN!
        </button>


    </div>
    </div>
    <div class="col-lg-7">
    <div class="complex-list">
      <div class="navigation">
        <div class="chechker">
    
       <img src="assets/images/bg.png" alt="">
       <div class="inside-check"><img src="assets/images/v-1.png" alt=""></div>
        </div>
        <div class="chechker">
          <img src="assets/images/bg.png" alt="">
          <div class="inside-check"><img src="assets/images/v-2.png" alt=""></div>
        </div>
        <div class="chechker">
          <img src="assets/images/bg.png" alt="">
          <div class="inside-check"><img src="assets/images/v-3.png" alt=""></div>
        </div>
        <div class="chechker">
          <img src="assets/images/bg.png" alt="">
          <div class="inside-check"><img src="assets/images/v-4.png" alt=""></div>
        </div>
        <div class="chechker">
          <img src="assets/images/bg.png" alt="">
          <div class="inside-check"><img src="assets/images/v-5.png" alt=""></div>
        </div>
        <div class="chechker">
          <img src="assets/images/bg.png" alt="">
          <div class="inside-check"><img src="assets/images/v-6.png" alt=""></div>
        </div>

        <ul>
       
          <li> <a href="about.php"    class="nav-li" onclick="runPreloader()">About</a></li>
          <li> <a href="reviews.php"  class="nav-li" onclick="runPreloader()">Reviews</a></li>
          <li> <a href="contact.php"  class="nav-li" onclick="runPreloader()">Contact</a></li>
          <li> <a href="services.php" class="nav-li" onclick="runPreloader()">Services</a></li>
          <li> <a href="index.php"    class="nav-li" onclick="runPreloader()">Home</a></li>
          <li> <a href="portfolio.php" class="nav-li" onclick="runPreloader()">Portfolio</a></li>
        </ul>
        <div class="insider-logo">
          <img src="assets/images/insider.png" alt="">
        </div>
      </div>
    </div>
    </div>
    <div class="col-8 marg">
        <div class="icon-list">
            <ul>
                <li><a href=""><i class="fa-brands fa-facebook-f fa-2x"></i></i></a></li>
                <li><a href=""><i class="fa-brands fa-twitter fa-2x"></i></a></li>
                <li><a href=""><i class="fa-brands fa-instagram fa-2x"></i></a></li>
                <li><a href=""><i class="fa-brands fa-linkedin fa-2x"></i></a></li>
            </ul>
        </div>
        <div class="copyright">
            <p>© 2024 - Website Algorithms - All Rights Reserved.</p>
        </div>
    </div>
    <div class="col-4 marg d-flex justify-content-end">
        <div class="chat-button">
            <a href="">
                <div class="chat-img">
                <img src="assets/images/chat.png" alt="">
            </div>
            Chat With Us!
            </a>
          
        </div>
    </div>
   
</div>
 </div>
    </div>



    <script
      src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.8/dist/umd/popper.min.js"
      integrity="sha384-I7E8VVD/ismYTF4hNIPjVp/Zjvgyol6VFvRkX/vR+Vc4jQkC+hVqc2pM8ODewa9r"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.min.js"
      integrity="sha384-BBtl+eGJRgqQAUMxJ7pMwbEyER4l1g+O15P+16Ep7Q9Q+zqX6gSbd85u4mG4QzX+"
      crossorigin="anonymous"
    ></script>
    <script src="js/script.js"></script>
    <script >function runPreloader() {
      // Get the collection of elements with the class name 'navigation'
      var elements = document.getElementsByClassName('navigation');
      
      // Loop through each element in the collection
      for (var i = 0; i < elements.length; i++) {
          // Apply the animation style to each element
          elements[i].style.animation = 'rotateAnimation 2.5s linear forwards';
          console.log('running');
      }
      
  
    }
    </script>
  </body>
</html>
