<?php include './includes/header.php'; ?>

<!-- page banner starts here  -->
<section class="page-banner">
    <div class="container-fluid">
        <div class="row">
            <div class="col-lg-12 px-0">
                <div class="inside-banner">
                    <div class="page-banner-image">
                        <img src="assets/images/banner-bg.png" alt="">
                    </div>
                    <div class="banner-heading">
                        <h1>Portfolio</h1>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="portfolio">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="services-content">
                    <h1>We work with top brands</h1>
                </div>
            </div>
            <div class="col-lg-12 px-0">
                <ul class="nav nav-pills mb-3 justify-content-center py-5" id="pills-tab" role="tablist">
                    <li class="nav-item" role="presentation">
                        <button class="nav-link active" id="pills-work-tab" data-bs-toggle="pill"
                            data-bs-target="#all-work" type="button" role="tab" aria-controls="pills-work"
                            aria-selected="true">All Work</button>
                    </li>
                    <li class="nav-item" role="presentation">
                        <button class="nav-link" id="pills-logo-design-tab" data-bs-toggle="pill"
                            data-bs-target="#logo-design" type="button" role="tab" aria-controls="pills-logo-design"
                            aria-selected="false" tabindex="-1">Logo Design</button>
                    </li>
                    <li class="nav-item" role="presentation">
                        <button class="nav-link" id="pills-branding-tab" data-bs-toggle="pill"
                            data-bs-target="#branding" type="button" role="tab" aria-controls="pills-branding"
                            aria-selected="false" tabindex="-1">Branding</button>
                    </li>
                    <li class="nav-item" role="presentation">
                        <button class="nav-link" id="pills-website-design-tab" data-bs-toggle="pill"
                            data-bs-target="#website-design" type="button" role="tab"
                            aria-controls="pills-website-design" aria-selected="false" tabindex="-1">Website
                            Design</button>
                    </li>
                    <li class="nav-item" role="presentation">
                        <button class="nav-link" id="pills-mobile-app-tab" data-bs-toggle="pill"
                            data-bs-target="#mobile-app" type="button" role="tab" aria-controls="pills-mobile-app"
                            aria-selected="false" tabindex="-1">Mobile App</button>
                    </li>

                </ul>
                <div class="tab-content" id="pills-tabContent">
                    <div class="tab-pane fade active show" id="all-work" role="tabpanel"
                        aria-labelledby="pills-website-tab">
                        <section class="portfolio-images">
                            <div class="container">
                                <div class="row justify-content-center">
                                    <div class="col-lg-6 col-md-6 p-0">
                                        <div class="imageBox aos-init aos-animate" data-aos="zoom-in-up">
                                            <a data-fslightbox="gallery" href="assets/images/p-1.png">
                                                <img src="assets/images/p-1.png" alt="Quest">
                                            </a>
                                        </div>
                                        <div class="imageBox aos-init aos-animate" data-aos="zoom-in-up">
                                            <a data-fslightbox="gallery" href="assets/images/p-2.png">
                                                <img src="assets/images/p-2.png" alt="Quest">
                                            </a>
                                        </div>
                                    </div>
                                    <div class="col-lg-3 col-md-6 p-0">
                                        <div class="imageBox aos-init aos-animate lengthy" data-aos="zoom-in-up">
                                            <a data-fslightbox="gallery" href="assets/images/p-3.png">
                                                <img src="assets/images/p-3.png" alt="Design Fit">
                                            </a>
                                        </div>
                                    </div>
                                    <div class="col-lg-3 col-md-6 p-0 ">
                                        <div class="imageBox aos-init aos-animate lengthy" data-aos="zoom-in-up">
                                            <a data-fslightbox="gallery" href="assets/images/p-4.png">
                                                <img src="assets/images/p-4.png" alt="Rocket">
                                            </a>
                                        </div>
                                    </div>
                                    <div class="col-lg-6 col-md-6 p-0">
                                        <div class="row">
                                            <div class="col-lg-6 col-md-6 p-0">
                                                <div class="imageBox aos-init aos-animate lengthy" data-aos="zoom-in-up">
                                                    <a data-fslightbox="gallery" href="assets/images/p-5.png">
                                                        <img src="assets/images/p-5.png" alt="Quest">
                                                    </a>
                                                </div>
                                                
                                            </div>
                                            <div class="col-lg-6 col-md-6 p-0 ">
                                                <div class="imageBox aos-init aos-animate half-height" data-aos="zoom-in-up">
                                                    <a data-fslightbox="gallery" href="assets/images/p-6.png">
                                                        <img src="assets/images/p-6.png" alt="Quest">
                                                    </a>
                                                </div>
                                                <div class="imageBox aos-init aos-animate half-height" data-aos="zoom-in-up">
                                                    <a data-fslightbox="gallery" href="assets/images/p-7.png">
                                                        <img src="assets/images/p-7.png" alt="Quest">
                                                    </a>
                                                </div>
                                            </div>
                                            
                                        </div>
                                    </div>
                                    <div class="col-lg-6 col-md-6 p-0">
                                        <div class="imageBox aos-init aos-animate" data-aos="zoom-in-up">
                                            <a data-fslightbox="gallery" href="assets/images/p-8.png">
                                                <img src="assets/images/p-8.png" alt="Quest">
                                            </a>
                                        </div>
                                        <div class="imageBox aos-init aos-animate" data-aos="zoom-in-up">
                                            <a data-fslightbox="gallery" href="assets/images/p-9.png">
                                                <img src="assets/images/p-9.png" alt="Quest">
                                            </a>
                                        </div>
                                    </div>


                                </div>
                            </div>
                        </section>
                    </div>
                    <!-- Ecomerce start -->
                    <div class="tab-pane fade" id="logo-design" role="tabpanel" aria-labelledby="pills-ecommerce-tab">

                    </div>
                    <!-- wordpress tab start -->
                    <div class="tab-pane fade" id="branding" role="tabpanel" aria-labelledby="pills-Wordpress-tab">

                    </div>
                    <!-- branding tab start -->
                    <div class="tab-pane fade" id="website-design" role="tabpanel" aria-labelledby="pills-Branding-tab">

                    </div>
                    <!-- start here logo tab -->
                    <div class="tab-pane fade" id="mobile-app" role="tabpanel" aria-labelledby="pills-Logo-tab">

                    </div>

                </div>
            </div>
        </div>
    </div>
</section>
<!-- page banner ends here  -->

<?php include './includes/reviews.php'; ?>

<?php include './includes/contact.php'; ?>

<?php include './includes/footer.php'; ?>